Subject: Postgres on sparc64
To: None <>
From: Ihsan Dogan <>
List: tech-pkg
Date: 03/18/2002 23:37:09

I tried to install postgres-lib on my Ultra 1, but it doesn't
work. I got this erros message:

checking for c++... c++
checking whether the C++ compiler (c++
-I/usr/pkgsrc/databases/postgresql-lib/work/.buildlink/include -O
-Wl,-R/usr/pkg/lib) works... no
configure: error: installation or configuration problem: C++
compiler cannot create executables.
*** Error code 1

It seems, that something is not OK.

Regards, Ihsan....

Never apply a Star Trek solution to Babylon 5.
<!-- -->